font, td     		{
	font-family		: Verdana, sans-serif;
	font-size 		: 10px;
}
.metin0		      	{
	font-size		: 12px;
	color			: Black;
}
.metin1   		   	{
	font-size		: 11px;
	color			: Black;
}
.metin2      		{ 	
	font-size		: 12px; 
	color			: Gray;
}
.metin_orta			{
	font-size		: 12px;
	color			: White;
	padding-left	: 18px;
	padding-top		: 18px;
}
BODY 				{
	margin-left		: 0;
	margin-top		: 0;
	margin-right	: 0;
	margin-bottom	: 0;
	background		: White;
	background-image: url('../back.gif'); 
	height			: 1500px;
}
.menu				{	
	text-decoration: none;
}
.aalt	      		{
	color			: Gray;
	font-size		: 11px;
	text-decoration : none;
}
.asol				{
	color			: #0076A7;
	font-size		: 11px;
	text-decoration	: none;
}	

